@import url('https://fonts.googleapis.com/css?family=Leckerli+One&display=swap');

*, ::before, ::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

a {
    text-decoration: none;
}

.container-fluid {
    padding: 15px 200px;
}

.banner {
    background: url('./assets/image/banner_background.jpg') no-repeat;
    background-size: cover;
    width: 100%;
    height: 80vh;
    position: relative;
    background-position: center;
    border-radius: 0 0 200px 200px;
    overflow: hidden;
}

.banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .7);
    width: 100%;
    height: 100%;
    z-index: 1;
}


.banner .title {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    z-index: 2;
    width: 50%;
}

.banner .title h1 {
    font-size: 3rem;
}

.banner .title h5 {
    font-size: 1.1rem;
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    font-weight: 100;
}

.header-master .nav {
    background: #9e8776;
    width: 100%;
    height: auto;
    display: flex;
    z-index: 5;
    position: fixed;
    justify-content: space-between;
}

.header-master .nav .logo {
    text-transform: capitalize;
    color: white;
    font-family: 'Leckerli One', cursive;
    font-size: 2rem;
}

.header-master .nav ul {
    list-style: none;
    display: flex;
    align-items: center;
}

.header-master .nav ul li a {
    color: white;
    padding: 8px 15px;
}

.header-master .nav ul li a:hover {
    background: white;
    color: black;
    border-radius: 5px;
}

/* Product */

.product {
    padding-top: 100px;
    padding-bottom: 100px;
}

.product h2 {
    text-align: center;
    text-transform: capitalize;
    font-size: 2rem;
}

.product .wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 50px;
    margin-top: 50px;
}

.product .wrapper .item {
    width: 100%;
    height: auto;
    border-radius: 8px;
    border: 1px solid gray;
}

.product .wrapper .item .image-hero {
    width: 100%;
    height: 150px;
}

.product .wrapper .item .image-hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product .wrapper .item .text {
    padding: 20px;
}

.product .wrapper .item .text .tingkat {
    color: white;
    text-transform: capitalize;
    display: inline-block;
    background: #6b591d;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: .8rem;
    margin-bottom: 5px;
}

.product .wrapper .item .text .durasi {
    color: black;
    text-transform: capitalize;
    display: inline-block;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: .8rem;
    margin-bottom: 5px;
}

.product .wrapper .item .text .durasi::before {
    content: 'Durasi: ';
}

.product .wrapper .item .text h4 {
    margin: 5px 0;
}

.product .wrapper .item .text p {
    font-size: .8rem;
    line-height: 1.2rem;
    margin-bottom: 10px;
}

.product .wrapper .item .text .btn-primary {
    background: #233714;
    border: none;
    color: white;
    text-transform: capitalize;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

/* Our Team */

.our-team {
    padding-top: 100px;
    padding-bottom: 100px;
}

.our-team h2 {
    text-align: center;
    text-transform: capitalize;
    font-size: 2rem;
    margin-bottom: 50px;
}

.our-team .team-all {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    justify-items: center;
}

.our-team .team-all .team {
    height: 100px;
    width: 100px;

}

.our-team .team-all .team .image-hero {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 25px;
}

.our-team .team-all .team .image-hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.our-team .team-all .team .data {
    text-align: center;
}

.our-team .team-all .team .data h3 {
    text-transform: capitalize;
}

.our-team .team-all .team .data h4 {
    font-weight: 100;
    margin-top: 5px;
}

/* Contact */

.contact {
    padding-top: 100px;
    padding-bottom: 100px;
}

.contact h2 {
    text-align: center;
    text-transform: capitalize;
    font-size: 2rem;
    margin-bottom: 50px;
}

.contact form {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.contact form p:not(:last-child) {
    margin-bottom: 15px;
    text-align: left;
}

.contact form p {
    margin-bottom: 15px;
}

.contact form label {
    display: inline-block;
    margin-bottom: 15px;
}

.contact form input, textarea {
    width: 100%;
    padding: 15px 10px;
    border: none;
    border-bottom: 1px solid black;
    background: #fdeced;
    outline: none;
}

.contact form .btn-submit {
    background: #233714;
    color: white;
    border: none;
    padding: 20px;
    text-align: center;
    display: inline-block;
    width: 25%;
    margin: 0 auto;
    margin-top: 20px;
    border-radius: 5px;
    cursor: pointer;
}

/* Footer */

footer {
    background: #6b591d;
    text-align: center;
    color: white;
    padding: 10px;
}

.banner .title h1 {
    color: #fff;
}
.banner .title h5 {
    color: #fff;
}
